{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2025-2467179",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2467179",
  "cooperator": "Brian Van Hise",
  "planted_date": "2025-04-30",
  "harvested_date": "2025-10-24",
  "population_seeds_per_acre": 35400,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 289.7,
        "%MST": 19.3,
        "Test Weight": null,
        "Gross Revenue": 1096.51
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 277.7,
        "%MST": 20.8,
        "Test Weight": null,
        "Gross Revenue": 1030.27
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "DuracadeViptera™ LL",
      "metrics": {
        "Yield": 268.7,
        "%MST": 20.5,
        "Test Weight": null,
        "Gross Revenue": 1000.91
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 262.5,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 1010.62
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E108K4-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 241.9,
        "%MST": 18.6,
        "Test Weight": null,
        "Gross Revenue": 924.06
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 218.6,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 843.8
      },
      "entry_num": 1
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2025/2467179"
  ],
  "fetched_at": "2026-05-25T19:49:04.860507+00:00",
  "scraper_version": "0.1.0"
}
